Bug 1002123 - transmission : insufficient or ancient Obsoletes
transmission : insufficient or ancient Obsoletes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 09:29 EDT by Michael Schwendt
Modified: 2014-04-14 14:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-14 14:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-28 09:29:59 EDT
An insufficient or ancient Obsoletes tag has been discovered in the
package. It should either be corrected or dropped.

The tag is superfluous, because it doesn't obsolete a package found in
Fedora 16 and newer, and that package is ancient:

    transmission-0:2.42-2.fc16.i686  is oldest
    transmission <= 0:1.80-0.3.b4  obsoleted by  transmission-gtk-0:2.82-1.fc20.i686

[semi-automated bug report]
Comment 1 Ankur Sinha (FranciscoD) 2013-08-28 23:58:56 EDT
I've removed the Obsoletes tag from both F20 and rawhide. I haven't pushed a build though. Do let me know if you'd like a build for this. (I think we could wait for more spec changes before a fresh build.)

Thanks,
Ankur
Comment 2 Michael Schwendt 2013-08-29 04:41:54 EDT
> (I think we could wait for more spec changes before a fresh build.)

Of course (and especially in the case of dropping the tag).

Note You need to log in before you can comment on or make changes to this bug.